/*
Theme Name:   	Al and Em Storefront Child
Author:       	Kirstan Leane
Author URI:     https://kdesign.com.au
Template:     	storefront
Description:  	This is a child theme for WooThemes StoreFront theme
Version:      	1.0.0
License:      	GNU General Public License v2 or later
License URI:  	http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  	storefront
*/
/*
 * Add your own custom css below this text.
 */
 
@font-face {
    font-family: 'pt_sansregular';
    src: url('https://kdesign.com.au/alandem-2018/wp-content/themes/alandem/PTSans/PTS55F-webfont.eot');
    src: url('https://kdesign.com.au/alandem-2018/wp-content/themes/alandem/PTSans/PTS55F-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://kdesign.com.au/alandem-2018/wp-content/themes/alandem/PTSans/PTS55F-webfont.woff2') format('woff2'),
         url('https://kdesign.com.au/alandem-2018/wp-content/themes/alandem/PTSans/PTS55F-webfont.woff') format('woff'),
         url('https://kdesign.com.au/alandem-2018/wp-content/themes/alandem/PTSans/PTS55F-webfont.ttf') format('truetype'),
         url('https://kdesign.com.au/alandem-2018/wp-content/themes/alandem/PTSans/PTS55F-webfont.svg#pt_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'pt_sans_captionbold';
    src: url('https://kdesign.com.au/alandem-2018/wp-content/themes/alandem/PTSans/PTC75F-webfont.eot');
    src: url('https://kdesign.com.au/alandem-2018/wp-content/themes/alandem/PTSans/PTC75F-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://kdesign.com.au/alandem-2018/wp-content/themes/alandem/PTSans/PTC75F-webfont.woff2') format('woff2'),
         url('https://kdesign.com.au/alandem-2018/wp-content/themes/alandem/PTSans/PTC75F-webfont.woff') format('woff'),
         url('https://kdesign.com.au/alandem-2018/wp-content/themes/alandem/PTSans/PTC75F-webfont.ttf') format('truetype'),
         url('https://kdesign.com.au/alandem-2018/wp-content/themes/alandem/PTSans/PTC75F-webfont.svg#pt_sans_captionbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

body, .secondary-navigation a, .onsale, .pagination  {
  color:#a8a8a8;  
}
body, button, input, textarea {
	font-family:"pt_sansregular", "Source Sans Pro",HelveticaNeue-Light,"Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
	letter-spacing: 0.02em;
	}
h1, h2, h3, .button {
	font-weight:700;
	color:#a8a8a8;
	font-weight:normal;
}
h1 {
    letter-spacing: 0.04em;
    font-size: 2.5em;
    }
.home h1 {
	margin-top:30px
}
h2 {
	font-size: 1.5em;
}
mark {
    color:#818181;
}
#content {
	/*background:url('https://kdesign.com.au/alandem-2018/wp-content/themes/alandem/img/background.png');*/
}
header input[type=search] {
	background-color:#fff;
	box-shadow:0;
	border:1px solid #eaeaea;
}
#primary, 
#content .col-full {
	background:white;
}


.button {
	border: 1px solid #eaeaea;
	background:transparent;
	color:#a8a8a8;
}
.button:hover {
	border: 3px solid #ef095b;
	background:#ef095b;
	color:#fff
}



/* HEADER AREA */

.input-text, input[type=email], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], textarea {
    box-shadow:none;
}

@media screen and  (min-width: 768px) {
.storefront-secondary-navigation.woocommerce-active .site-header .site-branding {
	float: none;
    margin-right: auto;
    margin-left: auto;
	padding-top: 20px;
}
.storefront-secondary-navigation.woocommerce-active .site-header .secondary-navigation {
    float: left;
    position: absolute;
    top: 0;
    left: 1em;
    text-align: left;
}
.secondary-navigation .menu {
	float:left;
}
.site-header {
	padding-top:.5em;
	/*box-shadow: 1px 2px 5px rgba(0,0,0,0.1);*/
}
.woocommerce-active .site-header .site-search {
	position: absolute;
    top: 15px;
    left: 2.9em;
    display:none;
}
#site-header-cart {
	position: absolute;
    top: 75px;
    right: 2.9em;
}
.woocommerce-active .site-header .main-navigation {
	width:100%;
	margin-right:0;
	padding-bottom: 20px;
}

/*header .col-full {
	position:relative
}*/
}

#site-header-cart {
	border: 1px solid #eaeaea;
    padding-left: 20px;
    padding-right: 20px;
}
#site-header-cart a {
	color:#818181;
}
@media screen and (min-width: 768px) {
	.site-header-cart .cart-contents {
		padding:0.5em 0;
	}
.woocommerce-active .site-header .site-branding {
    width: 100%;    
    }
.woocommerce-active .site-header .site-branding img {
    max-width: 100%;
    float: none;
    margin: 0 auto;
}
}

.headersocial {
    float:right;
    margin-right: 2.9em;
    padding-top:10px;
}
.header-icon {
    float:right;
    margin-left:5px;
}
@media screen and (max-width: 767px) {
 .headersocial {
    float: left;
    margin-right: 0;
    padding-top: 24px;
    position: absolute;
    padding-left: 220px;
}   
button.menu-toggle {
    margin-top:20px;
}
}
@media screen and (max-width: 450px) {
    .headersocial {
     display:none;   
    }
}

.storefront-handheld-footer-bar ul li.cart .count, button.menu-toggle:after, button.menu-toggle:before, button.menu-toggle span:before {
    background-color: #818181;
}
button.menu-toggle, button.menu-toggle:hover {
    border-color: #eaeaea;
}
.main-navigation ul li a, .site-title a, ul.menu li a, .site-branding h1 a, .site-footer .storefront-handheld-footer-bar a:not(.button), button.menu-toggle, button.menu-toggle:hover, .handheld-navigation .dropdown-toggle {
    color:#818181;
}

/* MAIN NAV AREA */

#menu-alem-main-nav {
	text-align:center;
}
ul#menu-alem-main-nav>li>a {
	padding: 0.5em;
}
.main-navigation ul li a {
    color:#818181;
}
/*#menu-alem-main-nav li:nth-of-type(1),
#menu-alem-main-nav li.current-menu-item {
	border:2px solid #ef095b;
}*/
/*#menu-alem-main-nav li:nth-of-type(1) a,*/
#menu-alem-main-nav li.current-menu-item a {
	color:#424242;
}
#menu-alem-main-nav li ul.sub-menu li  {
	border:0px;
}
#menu-alem-main-nav li ul.sub-menu li a {
	color:#333333;
}
@media screen and (min-width: 768px) {
.main-navigation ul.menu, .main-navigation ul.nav-menu {
    margin-left: 0;
}
}


/* HERO SLIDER AREA */
.home.page-template-template-homepage .site-main {
    padding-top:0;
}
#metaslider_2459.nivoSlider .nivo-caption {
    text-align: center;
    padding-top: 20px;
    padding-bottom: 30px;
    background:#ef095b;
    opacity:0.9;
}
#metaslider_2459.nivoSlider .nivo-caption h2 {
	color:#fff;
	margin-bottom: 30px;
	font-size: 1.5em;
}
#metaslider_2459.nivoSlider .nivo-caption p {
	color:#fff;
	margin: 0px 0 30px;
}
#metaslider_2459.nivoSlider .nivo-caption .button {
	border: 3px solid #fff;
	color:#fff;
	padding-top: 15px;
    padding-bottom: 15px;
}
#metaslider_2459.nivoSlider .nivo-caption .button:hover {
	background:#fff;
	color:#676768;
}

/* HOME TESTIMONIALS SLIDER AREA 
#metaslider_2483.nivoSlider {
	background:#eaeaea;
	margin-top:50px;
}
#metaslider_2483.nivoSlider .nivo-caption {
	text-align: center;
    padding: 5px 10%;
    background: transparent;
    opacity: 0.9;
    top: 50px;
    line-height: 1.75em;
    color: #676768;
    font-size: 0.95em;
}*/

/* HOME SHOP BY CATEGORY AREA */
.storefront-product-categories {
	background: #f7f7f7;
    padding: 30px 40px 0 40px;
}
.storefront-product-categories ul.products li.product {
	margin-bottom: 2em;
}

/* HOME WE RECOMMEND AREA */
.storefront-featured-products {
	padding-top:60px;
}



/* PRODUCTS AREA */
.storefront-breadcrumb {
	display:none;
}
@media screen and  (min-width: 768px) {
.woocommerce .content-area,
.woocommerce-js .content-area {
    width: 100%;
    float: left;
    margin-right: 0;
    padding-top:50px;
    }
}

ul.products li.product img.pinit-hover {
    opacity:1.0 !important;
}

/* PRESS LOGOS */
#press {
	padding-bottom: 50px;
}
#press ul {
    display: table;
    width: 100%;
    margin: 20px 0 0;
}
#press li {
    display: table-cell;
    padding: 10px !important;
    height: 150px !important;
    margin: 0 !important;
    position: relative;
}


/* FOOTER TESTIMONIALS SLIDER AREA */
.footer-custom-header {
	text-align: center;
    color: #a8a8a8;
    border-bottom: 1px solid #a8a8a8;
    padding-bottom: 4px;
}
.testimonialsidecont .metaslider {
	text-align:center;
	padding:20px 5% 0;
}
.testimonialsidecont .metaslider li img {
	opacity:0;
}
.testimonialsidecont .metaslider .caption-wrap {
	background:transparent;
	top:0;
	color:#676768;
}
.testimonialsidecont .metaslider .rslides {
	overflow:visible;
}
.testimonialsidecont .metaslider strong {
	color:#424242;
	padding-top:10px;
	display:block;
}


.snapwidgetdiv {
    padding:0 0 40px 0;
}

.footer-custom-header.lighter {
	color: #a8a8a8;
    border-bottom: 1px solid #a8a8a8;
}


/* FOOTER WIDGETS AREA */
.widget_nav_menu ul li::before {
	content:none;
	padding-left: 0;
}
.widget_nav_menu ul.sub-menu li:nth-of-type(1) {
	padding-top:15px;
}
.widget_nav_menu ul.sub-menu li {
	font-size:80%;
}
.widget_nav_menu ul li {
	padding-left: 0;
}
.widget .widget-title, .widget .widgettitle {
    font-size: 1.1em;
    letter-spacing: 0.05em;
    border-bottom: 3px solid rgba(255,255,255,.2);
    padding: 0 0 .2em;
    margin-bottom: 1em;
    font-weight: 300;
    text-transform: uppercase;
    color: #d5d5d5;
}

/* FOOTER WIDGETS AREA FEB 2019 */
#menu-footer-menu-feb-19 {
    text-align: center;
    width: 100%;
    margin: 0 auto;
    float: none;
}
.widget_nav_menu ul#menu-footer-menu-feb-19 li {
    padding: 0 20px;
    float: none;
    display: inline;
}
.widget_nav_menu ul#menu-footer-menu-feb-19 li a {
    color:#d5d5d5 !important;
}



.footer-icon {
	float:left;
	margin-right: 10px;
}


.customprojectcont {
  width: 100%;
  overflow:hidden;
}
.customprojectimg img {
    width: 200px;
  height: 200px;
    object-fit: cover;
    margin:0 10px 10px 0;
}


.site-info {
    text-align: center;
    color: #818181;
}
.site-info a,
.site-footer a:not(.button) {
    color: #818181 !important;
}


